List Checkout SessionCopy Pageget https://{api}.subotiz.com/api/v1/sessionList Checkout SessionQuery Paramssession_idsarray of stringsCheckout session ID array, filter checkout sessions whose IDs belong to this arraysession_idsADD stringstatusstringCheckout session status: open: Created successfully expire: Expired complete: Transaction completed starting_afterstringCursor for pagination. starting_after is the object ID that defines your position in the list. For example, if you want to get the next page, you can use the last object's ID as the parameter value after getting the object list for the first time. Cannot be used together with ending_beforeending_beforestringCursor for pagination. ending_before is the object ID that defines your position in the list. For example, if you want to get the previous page, you can use the first object's ID as the parameter value after getting the object list for the first time. Cannot be used together with starting_afterlimitint32Pagination parameter, number of items per page, default: 10, interface defaults to sorting by creation time in descending order. Limit: [1, 100]order_idsarray of stringsThird-party order numbersorder_idsADD stringcustomer_idstringOnly return CheckoutSession for the customer that this customer ID specifies.created_at.gtstringMinimum value to filter by (exclusive, UTC time in RFC3339 format, such as '2025-01-01T00:00:00Z')created_at.gtestringMinimum value to filter by (inclusive, UTC time in RFC3339 format, such as '2025-01-01T00:00:00Z')created_at.ltstringMaximum value to filter by (exclusive, UTC time in RFC3339 format, such as '2025-01-01T00:00:00Z')created_at.ltestringMaximum value to filter by (inclusive, UTC time in RFC3339 format, such as '2025-01-01T00:00:00Z')HeadersRequest-IdstringrequiredDefaults to 008e3967-a1b5-48bb-be14-d5bff5092e61The unique identifier of the requestResponse 200OKUpdated 3 months ago Create Checkout SessionExpire Checkout SessionDid this page help you?YesNo